# Tomcat and Java configuration
#
workers.tomcat_home=/usr/local/tomcat
workers.java_home=/usr/local/java
ps=/
worker.list=ajp13

# Definition for local worker using AJP 1.3
#
worker.ajp13.type=ajp13
worker.ajp13.host=localhost
worker.ajp13.port=8009
